* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
:root {
	--index: calc(1vw + 1vh);
	--transition: 1.5s cubic-bezier(.05, .5, 0, 1);
}


@font-face {
  font-family: 'BebasBold';
  src: url('./fonts/BebasBold.eot'); /* Поддерживается в IE9 */
  src: url('./fonts/BebasBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/BebasBold.woff2') format('woff2'), /* Для супер современных браузеров */
       url('./fonts/BebasBold.woff') format('woff'), /* Для супер современных браузеров */
       url('./fonts/BebasBold.ttf')  format('truetype'), /* Для Сафари, Андроид, iOS и почти всех других */
       url('./fonts/BebasBold.svg#svgFontName') format('svg'); /* Для iOS */
}	



body {
	background-color: #000;
	color: #fff;
	font-family: "Montserrat", sans-serif;
}

.green {
	color:#dcea00;
}

.layers {
	perspective: 1000px;
	overflow: hidden;
}
.layers__container {
	height: 100vh;
	min-height: 500px;
	transform-style: preserve-3d;
	transform: rotateX(var(--move-y)) rotateY(var(--move-x));
	will-change: transform;
	transition: transform var(--transition);
}
.layers__item {
	position: absolute;
	inset: -5vw;
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.layer-1 {
	transform: translateZ(-55px) scale(1.06);
}
.layer-2 {
	transform: translateZ(80px) scale(.88);
}
.layer-3 {
	transform: translateZ(180px) scale(.8);
}
.layer-4 {
	transform: translateZ(190px) scale(.9);
}
.layer-5 {
	transform: translateZ(300px) scale(.9);
}
.layer-6 {
	transform: translateZ(380px);
}

#main_desc {
	font-family: "BebasBold", sans-serif;
	font-size: 80px;
	line-height: 121px;
	letter-spacing: -7px;
	text-align: left;
	text-transform: uppercase;
	position: absolute;
	left: 50%;
	margin-left: -540px;
	top: 50%;
	margin-top: -180px;
	text-shadow: 0px 0px 4px #ffffff;
	width: 620px;
}

#main_predesc {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 348px;
	margin-top: -228px;
	margin-left: -289px;
	font-family: 'Montserrat';
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0px;
	text-shadow: none;
}

#main_subdesc {
	position: absolute;
	left: 50%;
	margin-left: -58px;
	top: 50%;
	margin-top: -25px;
	width: 348px;
}

h2 {
	font-size: 63px;
	letter-spacing: -2px;
	line-height: 57px;
}


#main_text {
	text-transform: none;
	font-family: "Montserrat", sans-serif;
	letter-spacing: -1px;
	font-size: 20px;
	line-height: 20px;
	text-shadow: 0px 1px 2px #000;
	font-weight: 500;
	width: 552px;
}

#label {
	position: absolute;
	width: 60px;
	height: auto;
	left: 50%;
	margin-left: 155px;
	margin-top: -99px;
}

#birka img {
	width:100%;
	height:auto;	
}


.layer-4, .layer-5, .layer-6 {
	pointer-events: none;
}
